@font-face {
	font-family: 'Abolition';
	src: url('./fonts/Abolition-Round.eot');
	src: url('./fonts/Abolition-Round.eot?#iefix') format('embedded-opentype'),
		url('./fonts/Abolition-Round.woff') format('woff'),
		url('./fonts/Abolition-Round.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

body {
	background: #000;
	font-family: 'Rubik';
}

.container {
	position: absolute;
	height: 100%;
	width: 100%;
	margin: 0px;
	top: 0px;
	left: 0px;
	overflow-x:hidden;
}

.container img {
	width: 100%;
	height: 100%;
	max-width: contain;
}

.overlay {
	background-color: rgba(0,0,0,0.45);
	height: 100%;
	width: 100%;
	position: relative;
	display: inline-block;
	z-index: 10;
	-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
  transition-timing-function: ease-out;
}

.overlay:hover {
	background-color: rgba(0,0,0,0.7);
	-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
  transition-timing-function: ease-in;  
}


.inside {
	height: 100%;
	width: 100%;
	position: relative;
	display: block;
	z-index: 20;
}



/*.chapter1 {
	background-image: url("chapter3c.jpg");	
	width: 33.33%;
	height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 51%;
	float: left;
	cursor: pointer;	
}

.chapter2 {
	background-image: url("chapter1b.jpg");	
	width: 33.33%;
	height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50%;
	float: left;
	cursor: pointer;	
}*/

.chapter {
	width: 33.3%;
	height: 100%;
	float: left;
	cursor: pointer;
	position: relative;
	z-index: 15;
	overflow: hidden;
}

.chapphoto {
	background-size: cover;
	background-repeat: no-repeat;
	position: absolute;
	top:  0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
	-webkit-transition-timing-function: ease-out;
	transition: 0.5s;
    -moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	overflow: hidden;
}

.chapphoto1 {
	background-image: url("chapter2b.jpg");	
	background-position: 60%;	
}

.chapphoto2 {
	background-image: url("chapter3c.jpg");	
	background-position: 50%;	
}

.chapphoto3 {
	background-image: url("chapter1b.jpg");	
	background-position: 50%;	
}

.chapter:hover .chapphoto {
/*	transition-timing-function: ease-in;
    transition: 0.5s;
    transform: scale(1.04);*/
    transition-timing-function: ease-in;
    -moz-transition-timing-function: ease-in;
    -webkit-transition-timing-function: ease-in;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    transform: scale(1.04);
    -webkit-transform: scale(1.04);
    -moz-transform: scale(1.04);
/*    width: 103%;*/
	/*-webkit-animation-name: chapter-slide;
	-webkit-animation-duration: 100s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;*/
}



/*@-webkit-keyframes chapter-slide {
    from { transform: translateX(0); }
    to { transform: translateX(-50%); }
}*/

.header {
	position: relative;
	text-align: center;
	display: block;
	top: 40%;
	color: #fff;
	z-index: 50;
	font-size: 11px;
	width: 50%;
	margin: 0 auto;
	letter-spacing: 0.3em;
	text-transform: uppercase;
	transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-webkit-transition-timing-function: ease-out;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	
}

.title {
	position: relative;
	text-align: center;
	display: block;
	top: 42%;
	color: #fff;
	z-index: 50;
	font-size: 65px;
	width: 50%;
	margin: 0 auto;
	font-family: 'Abolition';
	line-height: 1em;
}

.chaptertitle1 {
	position: relative;
	display: block;
	top: 42%;
	margin: 0 auto;
	background-image: url("tietitle-square.png");
	height: 120px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-webkit-transition-timing-function: ease-out;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
		
}

.chaptertitle2 {
	position: relative;
	display: block;
	top: 42%;
	margin: 0 auto;
	background-image: url("zewtitle-square.png");
	height: 120px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-webkit-transition-timing-function: ease-out;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;

}

.chaptertitle3 {
	position: relative;
	display: block;
	top: 42%;
	margin: 0 auto;
	background-image: url("mkrtitle-square.png");
	height: 120px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-webkit-transition-timing-function: ease-out;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	
}

.starter {
	position: relative;
	top: 27%;
	text-align: center;
	color: #fff;
	font-size: 15px;
	display: block;
/*	padding-top: 30px;*/
	width: 70%;
	margin: 0 auto;
	line-height: 1.5em;
	font-weight: 300;
	opacity: 0;
	text-transform: none;
	transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-webkit-transition-timing-function: ease-out;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	
	
}

.btn {
  position: relative;
  margin: 0 auto;
  text-align: center;
  display: block;
  opacity: 0;
  top: 39%;
  border: 0px;
  width: 130px;
  -webkit-border-radius: 39;
  -moz-border-radius: 39;
  border-radius: 39px;
  color: #ffffff;
  font-size: 15px;
  background: transparent;
  border: 2px solid #fff;
  padding: 14px 20px 14px 20px;
  text-decoration: none;
  transition-timing-function: ease-out;
  -moz-transition-timing-function: ease-out;
  -webkit-transition-timing-function: ease-out;
  transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  
}
	

.logo {
	position:absolute;
	top:20px;
	left: 20px;
	z-index:120;
}

.logoinside a {
	font-size:16px;
	color:white;
	text-decoration: none;
	border: 0px solid #fff;
	padding: 5px 8px;
	font-weight: 900;
}

.logoinside img {
	width: 150px;
}

@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }


.fade-in {
  opacity:0;  
  -webkit-animation:fadeIn ease-in 1;  
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards; 
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:0.7s;
  -moz-animation-duration:0.7s;
  animation-duration:0.7s;

  -webkit-animation-delay: 0.5s;
  -moz-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

@media only screen 
	and (min-device-width: 1024px) 
 	{
 	

 	
 	.overlay:hover .header {
 		transition-timing-function: ease-in;
 		-moz-transition-timing-function: ease-in;
 		-webkit-transition-timing-function: ease-in;
 		transition: 0.5s;
 		-moz-transition: 0.5s;
 		-webkit-transition: 0.5s;
 		top: 20%;
 	}
 	
 	.overlay:hover .chaptertitle1, .overlay:hover .chaptertitle2, .overlay:hover .chaptertitle3 {
		transition-timing-function: ease-in;
		-moz-transition-timing-function: ease-in;
		-webkit-transition-timing-function: ease-in;
		transition: 0.5s;
		-moz-transition: 0.5s;
		-webkit-transition: 0.5s;
 		transform: scale(1.15);
 		top: 24%;
 	}
 	
 	.overlay:hover .starter {
		transition-timing-function: ease-in;
		-moz-transition-timing-function: ease-in;
		-webkit-transition-timing-function: ease-in;
		transition: 0.5s;
		-moz-transition: 0.5s;
		-webkit-transition: 0.5s;
 		transition-delay: 0.2s;
 		-moz-transition-delay: 0.2s;
 		-webkit-transition-delay: 0.2s;
 		opacity: 1;
 	}
 	
 	.overlay:hover .btn {
 		transition-timing-function: ease-in;
 		-moz-transition-timing-function: ease-in;
 		-webkit-transition-timing-function: ease-in;
 		transition: 0.5s;
 		-moz-transition: 0.5s;
 		-webkit-transition: 0.5s;
 			transition-delay: 0.2s;
 			-moz-transition-delay: 0.2s;
 			-webkit-transition-delay: 0.2s;	
 		opacity: 1;
 	}
 	
 	
 	}
	
@media only screen 
	and (max-device-width: 768px) 
    and (-webkit-device-pixel-ratio: 2)
 	{
  
	.logo {
	top: 30px;
	left: 30px;	
	}
	
	.logoinside a {
		font-size: 40px;
	}
	
	.logoinside img {
		width: 260px;
	}
	
	.header {
		top: 37%;
		font-size: 33px;
	}
	
	.title {
		top: 37%;
		font-size: 103px;
		width: 60%;
	}
	
	.chapter {
		width: 100%;
		height: 33.33%;
		float: none;
	}
	
	.chapphoto {
		transform: scale(1.4);
		-webkit-transform: scale(1.4);
		-moz-transform: scale(1.4);	
	}
	
	
	.chapphoto1 {
		background-image: url("chapter2b-mobile.jpg");	
		background-position: 60%;	
	}
	
	.chapphoto2 {
		background-image: url("chapter3c-mobile.jpg");	
		background-position: 50%;	
	}
	
	.chapphoto3 {
		background-image: url("chapter1b-mobile.jpg");	
		background-position: 50%;	
	}
	

	/*.chapter2 {
		background-image: url("chapter1b.jpg");	
		width: 100%;
		height: 33.33%;
		float: none;
	}

	.chapter3 {
		background-image: url("chapter2b.jpg");	
		width: 100%;
		height: 33.33%;
		float: none;
	}*/
	
	.chaptertitle1 {
		background-image: url("tietitle.png");
		height: 100px;
	
	}
	
	.chaptertitle2 {
		background-image: url("zewtitle.png");
		height: 100px;
	}
	
	.chaptertitle3 {
		background-image: url("mkrtitle.png");
		height: 100px;
	}
	

}



@media only screen 
	and (max-device-width: 768px) 
    and (-webkit-device-pixel-ratio: 3)
 	{
  
	.logo {
	top: 30px;
	left: 30px;	
	}
	
	.logoinside a {
		font-size: 40px;
	}
	
	.logoinside img {
		width: 260px;
	}
	
	.header {
		top: 37%;
		font-size: 33px;
	}
	
	.title {
		top: 37%;
		font-size: 103px;
		width: 60%;
		
	}
	
	.chapter {
		width: 100%;
		height: 33.33%;
		float: none;
	}
	
	.chapphoto {
		transform: scale(1.4);
		-webkit-transform: scale(1.4);
		-moz-transform: scale(1.4);	
	}
	
	.chapter1 {
		background-image: url("chapter3c-mobile.jpg");	
		width: 100%;
		height: 33.33%;
		float: none;
	}

	.chapter2 {
		background-image: url("chapter1b-mobile.jpg");	
		width: 100%;
		height: 33.33%;
		float: none;
	}

	.chapter3 {
		background-image: url("chapter2b-mobile.jpg");	
		width: 100%;
		height: 33.33%;
		float: none;
	}
	
	.chaptertitle1 {
		background-image: url("tietitle.png");
		height: 100px;
	
	}
	
	.chaptertitle2 {
		background-image: url("zewtitle.png");
		height: 100px;
	}
	
	.chaptertitle3 {
		background-image: url("mkrtitle.png");
		height: 100px;
	}

}


@media only screen 
	and (max-device-width: 768px) 
    and (-webkit-device-pixel-ratio: 2)
    and (orientation: landscape)

 	{
  
	.logo {
	top: 20px;
	left: 20px;	
	}
	
	.logoinside a {
		font-size: 21px;
	}
	
	.logoinside img {
		width: 130px;
	}
	.header {
		top: 40%;
		font-size: 14px;
	}
	
	.title {
		top: 40%;
		font-size: 49px;
	}
	
	.chapter {
		width: 33.3%;
		height: 100%;
		float: left;
		cursor: pointer;
		position: relative;
		z-index: 15;
		overflow: hidden;
	}
	
	.chapphoto {
		transform: scale(1.04);
		-webkit-transform: scale(1.04);
		-moz-transform: scale(1.04);	
	}
	
	.chapter1 {
		background-image: url("chapter3c-mobile.jpg");	
		width: 33.33%;
		height: 100%;
		float: left;
	}

	.chapter2 {
		background-image: url("chapter1b-mobile.jpg");	
		width: 33.33%;
		height: 100%;
		float: left;
	}

	.chapter3 {
		background-image: url("chapter2b-mobile.jpg");	
		width: 33.33%;
		height: 100%;
		float: left;
	}
	
	.chaptertitle1 {
		background-image: url("tietitle-square.png");
		height: 120px;
	
	}
	
	.chaptertitle2 {
		background-image: url("zewtitle-square.png");
		height: 120px;
	}
	
	.chaptertitle3 {
		background-image: url("mkrtitle-square.png");
		height: 120px;
	}


}


@media only screen 
	and (max-device-width: 768px) 
    and (-webkit-device-pixel-ratio: 3)
    and (orientation: landscape)

 	{
  
	.logo {
	top: 20px;
	left: 20px;	
	}
	
	.logoinside a {
		font-size: 21px;
	}
	
	.logoinside img {
		width: 130px;
	}
	.header {
		top: 40%;
		font-size: 14px;
	}
	
	.title {
		top: 40%;
		font-size: 49px;
	}
	
	.chapter {
		width: 33.3%;
		height: 100%;
		float: left;
		cursor: pointer;
		position: relative;
		z-index: 15;
		overflow: hidden;
	}
	
	.chapphoto {
		transform: scale(1.04);
		-webkit-transform: scale(1.04);
		-moz-transform: scale(1.04);	
	}
	
	.chapter1 {
		background-image: url("chapter3c-mobile.jpg");	
		width: 33.33%;
		height: 100%;
		float: left;
	}

	.chapter2 {
		background-image: url("chapter1b-mobile.jpg");	
		width: 33.33%;
		height: 100%;
		float: left;
	}

	.chapter3 {
		background-image: url("chapter2b-mobile.jpg");	
		width: 33.33%;
		height: 100%;
		float: left;
	}
	
	.chaptertitle1 {
		background-image: url("tietitle-square.png");
		height: 120px;
	
	}
	
	.chaptertitle2 {
		background-image: url("zewtitle-square.png");
		height: 120px;
	}
	
	.chaptertitle3 {
		background-image: url("mkrtitle-square.png");
		height: 120px;
	}
	
	
}